@charset "utf-8";
/*----------------------------------------------*/
/*-- CSS Information ---------------------------*/
/*----------------------------------------------*/
/*　 contents.css
/*   TOPと各2ndページのコンテンツ部分
/*----------------------------------------------*/
/*----------------------------------------------*/

/*--------------------*/
/*--------TOP---------*/
/*--------------------*/
.contents	{width:800px;float:right;}

.upper		{width:804px;height:498px;}/*上段*/
.upperLeft	{width:600px;height:490px;float:left;margin-top:8px;}/*上段左*/
.upperRight	{width:204px;height:498px;float:left;}/*上段右*/
.lower		{padding-top:6px;clear:both;}/*下段*/
.lowerLeft	{padding-top:0;width:270px;float:left;}/*下段左*/
.lowerRight	{width:534px;float:left;}/*下段右*/

.t_priceList			{height:83px;width:191px;margin:21px 0 30px 7px;}/* 価格 */
.t_merit				{height:170px;width:198px;position:relative;}/* メリット */
.t_merit li				{list-style-type:none;}
.t_merit a				{display:block;}
.t_movie3minutes 		{height:161px;width:191px;margin:20px 0 11px 6px;}/* 3分でわかる */
.t_stationSearch		{height:247px;background:url(../img/img_home/station_search.gif) no-repeat top;}/* ステーション検索 */
.t_campaign				{height:112px;padding-top:25px;}/* キャンペーン */
.t_newsTopics			{height:337px;margin-top:25px;background:url(../img/img_home/newstopics.gif) no-repeat bottom;}/* newsTopics */
.t_newsTopics .textframe{padding-top:32px;padding-left:10px;margin:0 auto;}
.t_stationAverage		{height:197px;width:250px;margin-left:8px;float:left;background:url(../img/img_home/station_average.gif) no-repeat;}/*ステーション平均利用時間 */
.t_carPlan				{height:167px;width:226px;margin-left:24px;margin-top:26px;float:left;}/* カープラン診断 */
.t_caseStudy			{height:351px;width:526px;margin-left:8px;padding-top:62px;clear:both;}/* ケーススタディ */

/* ボタン */
.btn_stationSearch				{margin-left:144px;padding-top:11px;position:relative;}
.btn_stationSearch a 			{width:121px;height:22px;display:block;position:relative;overflow:hidden;}
.btn_stationSearch a:hover img	{position:relative;top:-30px;}
.btn_stationSearch a:hover		{background:url(../img/img_home/btn_stationsearch_on.gif) left top no-repeat;}

.btn_stationAverage				{margin-left:27px;margin-top:164px;position:relative;}
.btn_stationAverage a 			{width:198px;height:22px;display:block;position:relative;overflow:hidden;}
.btn_stationAverage a:hover img	{position:relative;top:-130px;}
.btn_stationAverage a:hover	 	{background:url(../img/img_home/btn_stationaverage_on.gif) left top no-repeat;}

.btn_stationScore				{margin-left:156px;margin-top:21px;position:relative;}
.btn_stationScore a 			{width:101px;height:22px;display:block;position:relative;overflow:hidden;}
.btn_stationScore a:hover img	{position:relative;top:-130px;}
.btn_stationScore a:hover	 	{background:url(../img/img_home/btn_stationscore_on.gif) left top no-repeat;}

.btn_newsTopics					{margin-left:138px;margin-top:16px;position:relative;}
.btn_newsTopics a 				{width:122px;height:16px;display:block;position:relative;overflow:hidden;}
.btn_newsTopics a:hover img		{position:relative;top:-130px;}
.btn_newsTopics a:hover	 		{background:url(../img/img_home/btn_newsTopics_on.gif) left top no-repeat;}

.btn_case1					{position:relative;}
.btn_case1 a 				{width:522px;height:107px;display:block;position:relative;overflow:hidden;}
.btn_case1 a:hover img		{position:relative;top:-130px;}
.btn_case1 a:hover	 		{background:url(../img/img_home/case1_on.gif) left top no-repeat;}

.btn_case2					{position:relative;}
.btn_case2 a 				{width:522px;height:107px;display:block;position:relative;overflow:hidden;}
.btn_case2 a:hover img		{position:relative;top:-130px;}
.btn_case2 a:hover	 		{background:url(../img/img_home/case2_on.gif) left top no-repeat;}

.btn_case3					{position:relative;}
.btn_case3 a 				{width:522px;height:107px;display:block;position:relative;overflow:hidden;}
.btn_case3 a:hover img		{position:relative;top:-130px;}
.btn_case3 a:hover	 		{background:url(../img/img_home/case3_on.gif) left top no-repeat;}



/*--------------------*/
/*--------2nd---------*/
/*--------------------*/
.contents2nd		{width:800px;height:100%;margin-top:-15px;position:relative;top:0;z-index:1;margin-left:31px;float:left;background:url(../img/img_common/contentsheadbg.gif) no-repeat;padding-bottom:20px;}
.contents2nd a		{text-decoration:underline;}
.contents2nd a:hover{text-decoration:none;}


/* パンくずリスト */
.pankuzu			{width:300px;height:15px;margin-left:22px;font-size:10px;color:#808080;position:relative;top:7px;z-index:2;}
.pankuzu a			{text-decoration:underline;color:#808080;}
.pankuzu a:link		{color:#398401;color:#808080;}
.pankuzu a:visited	{color:#398401;color:#808080;}

/* コンテンツタイトル */
.contents_head		{margin-bottom:30px;}
.contents_index_in	{width:790px;margin:0 5px;}/*コンテンツの見出しが790pxの場合*/
.contents_index_out	{width:800px;}/*コンテンツの見出しが800pxの場合*/

/* 入会申込 */
.head_join			{height:159px;}/*入会申込のコンテンツヘッダー高さ*/
.join_link a 		{color:#59a71f;text-decoration:underline;}/*入会申込リンクカラー*/

/* カーステーション平均利用時間検索 */
.averagecaption		{padding:9px 0;}
.stationAverage_bg	{width:749px;height:231px;margin-left:24px;;}
.average_map		{background:url(../img/img_average/bg_map.jpg) top left no-repeat;width:800px;height:336px;margin-top:16px;}

/* カーステーション検索 */
.search_map			{background:url(../img/img_search/bg_map.jpg) no-repeat;width:800px;height:319px;}

/* マップ */
.btn_mapkyoto				{position:absolute;margin-top:180px;margin-left:395px;}
.btn_mapkyoto a 			{width:20px;height:42px;display:block;}
.btn_mapkyoto a:hover img	{position:relative;visibility:hidden;}
.btn_mapkyoto a:hover	 	{background:url(../img/img_average/btn_mapkyoto_on.gif) no-repeat;}

.btn_maposaka				{position:absolute;margin-top:224px;margin-left:395px;}
.btn_maposaka a 			{width:20px;height:42px;display:block;}
.btn_maposaka a:hover img	{position:relative;visibility:hidden;}
.btn_maposaka a:hover	 	{background:url(../img/img_average/btn_maposaka_on.gif) no-repeat;}

.btn_maptokyo				{position:absolute;margin-top:247px;margin-left:597px;}
.btn_maptokyo a 			{width:43px;height:20px;display:block;}
.btn_maptokyo a:hover img	{position:relative;visibility:hidden;}
.btn_maptokyo a:hover	 	{background:url(../img/img_average/btn_maptokyo_on.gif) no-repeat;}

.btn_mapkanagawa			{position:absolute;margin-top:270px;margin-left:552px;}
.btn_mapkanagawa a 			{width:68px;height:20px;display:block;}
.btn_mapkanagawa a:hover img{position:relative;visibility:hidden;}
.btn_mapkanagawa a:hover	{background:url(../img/img_average/btn_mapkanagawa_on.gif) no-repeat;}

.btn_mapchiba				{position:absolute;margin-top:225px;margin-left:643px;}
.btn_mapchiba a 			{width:20px;height:65px;display:block;}
.btn_mapchiba a:hover img	{position:relative;visibility:hidden;}
.btn_mapchiba a:hover	 	{background:url(../img/img_average/btn_mapchiba_on.gif) no-repeat;}

.btn_mapgifu				{position:absolute;margin-top:202px;margin-left:486px;}
.btn_mapgifu a 			{width:42px;height:42px;display:block;}
.btn_mapgifu a:hover img	{position:relative;visibility:hidden;}
.btn_mapgifu a:hover	 	{background:url(../img/img_average/btn_mapgifu_on.gif) no-repeat;}

.btn_mapaichi				{position:absolute;margin-top:247px;margin-left:463px;}
.btn_mapaichi a 			{width:43px;height:20px;display:block;}
.btn_mapaichi a:hover img	{position:relative;visibility:hidden;}
.btn_mapaichi a:hover	 	{background:url(../img/img_average/btn_mapaichi_on.gif) no-repeat;}

.btn_mapsaitama		{position:absolute;margin-top:225px;margin-left:597px;}
.btn_mapsaitama a		{width:43px;height:20px;display:block;}
.btn_mapsaitama a:hover img	{position:relative;visibility:hidden;}
.btn_mapsaitama a:hover	{background:url(../img/img_average/btn_mapsaitama_on.gif) no-repeat;}

.btn_mapmie			{position:absolute;margin-top:247px;margin-left:440px;}
.btn_mapmie a			{width:20px;height:42px;display:block;}
.btn_mapmie a:hover img	{position:relative;visibility:hidden;}
.btn_mapmie a:hover		{background:url(../img/img_average/btn_mapmie_on.gif) no-repeat;}

.btn_maphyougo			{position:absolute;margin-top:180px;margin-left:373px;}
.btn_maphyougo a		{width:20px;height:42px;display:block;}
.btn_maphyougo a:hover img	{position:relative;visibility:hidden;}
.btn_maphyougo a:hover		{background:url(../img/img_average/btn_maphyougo_on.gif) no-repeat;}

.btn_mapokinawa		{position:absolute;margin-top:269px;margin-left:148px;}
.btn_mapokinawa a		{width:20px;height:42px;display:block;}
.btn_mapokinawa a:hover img	{position:relative;visibility:hidden;}
.btn_mapokinawa a:hover	{background:url(../img/img_average/btn_mapokinawa_on.gif) no-repeat;}


/* テキストリンク */
.tlink14b a:link	{text-decoration:none;color:#0E4772;line-height:1.0;font-weight:bold;font-size:14px;}
.tlink14b a:visited	{text-decoration:none;color:#0E4772;line-height:1.0;font-weight:bold;font-size:14px;}
.tlink14b a:hover	{text-decoration:none;color:#55AADD;line-height:1.0;font-weight:bold;font-size:14px;}
.tlink14b a:active	{text-decoration:none;color:#0E4772;line-height:1.0;font-weight:bold;font-size:14px;}

.text12 {margin:0;padding:0;border:none;color:#000000;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;}

/* サイトポリシー */
.others_link a 	{color:#333333;text-decoration:underline;}/*アザーズリンクカラー*/
.policy_sage ul { list-style-image:url(../img/img_others/yaji.gif); margin: 0; padding: 0px;}
.policy_sage li { list-style-type:none; margin: 0 0 0 15px; padding: 0px;}
.text12b_59a71f{color:#59a71f;font-weight:bold;padding:0;font-style:normal;text-decoration:none;line-height:1.5;margin: 0;border:none;}

/* サイトマップ */
.sitemap_bg {background-image:url(../img/img_others/sitemap_bg.jpg); background-position:center top; background-repeat:no-repeat;}

.sitemap_bgs{background-image:url(../img/img_others/sitemap_midashi.gif);background-position:center bottom;background-repeat:no-repeat;}
.sitemap_bgtxt{color:#0E4772;line-height:1.0;font-weight:bold;font-size:14px;}
.sitemap_bgs a:link	    {text-decoration:none;color:#0E4772;line-height:1.0;font-weight:bold;font-size:14px;}
.sitemap_bgs a:visited	{text-decoration:none;color:#0E4772;line-height:1.0;font-weight:bold;font-size:14px;}
.sitemap_bgs a:hover	{text-decoration:none;color:#55AADD;line-height:1.0;font-weight:bold;font-size:14px;}
.sitemap_bgs a:active	{text-decoration:none;color:#0E4772;line-height:1.0;font-weight:bold;font-size:14px;}

/* よくあるご質問 */
.faq_bg01{background-image:url(../img/img_faq/ttl_faq01.jpg);background-position:center top;background-repeat:no-repeat;}

.faq_q {background-image:url(../img/img_faq/q.gif);background-repeat:no-repeat;background-color:#f8ffee;margin:0;padding:12px 10px 10px 35px;border:none;color:#000000;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;}

.faq_a {background-image:url(../img/img_faq/a.gif);background-repeat:no-repeat;background-color:#e2face;margin:0;padding:12px 10px 10px 35px;border:none;color:#000000;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;}

.faq_gotop a       {background:url(../img/img_faq/gotop_off.jpg) no-repeat right;display:block;width:93px;height:22px;margin:10px 0 0 682px;}
.faq_gotop a:hover {background:url(../img/img_faq/gotop_on.jpg) no-repeat right;}

/* 万が一の時は */
.emergency_sage ul { list-style-image:url(../img/img_emergency/yaji.gif); margin: 0; padding: 0px;}
.emergency_sage li { list-style-type:none; margin: 0 0 0 15px; padding: 0px;}
.text12b_d3260b{color:#d3260b;font-weight:bold;padding:0;font-style:normal;text-decoration:none;line-height:1.5;margin: 0;border:none;}
.text12b_000000{color:#000000;font-weight:bold;padding:0;font-style:normal;text-decoration:none;line-height:1.5;margin: 0;border:none;}
	
/* カーシェアリングのECO効果 */
.carbon_bg {background-image:url(../img/img_eco/torikumi01_2.gif);background-repeat:no-repeat;background-position:top;width:760px;height:302px;}

/* 特典 */
.more_gorent a       {background:url(../img/img_more/go_rentacar_off.gif) no-repeat;display:block; width:305px;height:70px;}
.more_gorent a:hover {background:url(../img/img_more/go_rentacar_on.gif) no-repeat;}

/* 法人のお客様 */
.corp_bg {background-image:url(../img/img_corporate/corp_01.gif);background-repeat:no-repeat;background-position:top;width:342px;height:145px;}

.corp_price a       {background:url(../img/img_corporate/go_price_off.gif) no-repeat;display:block; width:305px;height:67px;}
.corp_price a:hover {background:url(../img/img_corporate/go_price_on.gif) no-repeat;}

.corp_case01 a       {background:url(../img/img_corporate/go_case01_off.gif) no-repeat;display:block; width:376px;height:110px; margin-left:9px;}
.corp_case01 a:hover {background:url(../img/img_corporate/go_case01_on.gif) no-repeat;}

.corp_case02 a       {background:url(../img/img_corporate/go_case02_off.gif) no-repeat;display:block; width:384px;height:110px; margin-right:7px;}
.corp_case02 a:hover {background:url(../img/img_corporate/go_case02_on.gif) no-repeat;}

.corp_tokuchobg {background-repeat:no-repeat;background-position:bottom;width:195px;height:69px; padding:15px 0 57px 0;}

.corp_mail a       {background:url(../img/img_corporate/mail_off.gif);display:block; width:244px;height:24px;}
.corp_mail a:hover {background:url(../img/img_corporate/mail_on.gif);}

/* カープラン診断 */
.check_case a       {background:url(../img/img_check/go_case_off.gif);display:block; width:201px;height:116px;}
.check_case a:hover {background:url(../img/img_check/go_case_on.gif);}

.check_price a       {background:url(../img/img_check/go_price_off.gif);display:block; width:201px;height:116px;}
.check_price a:hover {background:url(../img/img_check/go_price_on.gif);}

/* ケーススタディ */
.case_bg{background-image:url(../img/img_case/case_bg.gif);background-repeat:no-repeat;background-position:top;width:766px;height:271px;}

/* 車種紹介 */
.lineup_bg {background-image:url(../img/img_lineup/lineup_bg.jpg);background-repeat:no-repeat;background-position:top;width:790px;}

.text12_bold {color:#5c5c5c;margin:0;padding:0;border:none;font-weight:bold;font-style:normal;text-decoration:none;line-height:14px;}

.text12_lineup {color:#5c5c5c;margin:0;padding:0;border:none;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;line-height:14px;}

.car_kei {color:#5c5c5c;font-weight:bold;font-size:14px;width:352px;height:25px;}

.lineup_search a       {background:url(../img/img_lineup/go_station_off.jpg);display:block; width:423px;height:69px;}
.lineup_search a:hover {background:url(../img/img_lineup/go_station_on.jpg);}

.lineup_class01 a       {background:url(../img/img_lineup/about_class01_02.gif);display:block; width:207px;height:53px;}
.lineup_class01 a:hover {background:url(../img/img_lineup/about_class01_02r.gif);}

.lineup_class02 a       {background:url(../img/img_lineup/about_class01_03.gif);display:block; width:228px;height:53px;}
.lineup_class02 a:hover {background:url(../img/img_lineup/about_class01_03r.gif);}

/* 料金プラン・シミュレーション */
.plan_simu a       {background:url(../img/img_plan/go_plan_off.gif);display:block; width:201px;height:116px;}
.plan_simu a:hover {background:url(../img/img_plan/go_plan_on.gif);}

.plan_sage ul { list-style-image:url(../img/img_plan/yaji.gif);margin:0;padding:0;}
.plan_sage li { list-style-type:none;margin:0 0 0 16px;padding:0;border:none;color:#000000;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;}

/*--------------------*/
/*-----join_mov-------*/
/*--------------------*/
.join_mov_main			{width:800px;height:100%;margin-top:-15px;top:0;z-index:1;margin-left:31px;float:left;background:url(../img/img_common/contentsheadbg.gif) no-repeat;}

.join_mov_text12 			{margin:0;padding:0;border:none;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}
.join_mov_text12_st 		{margin:0;padding:0;border:none;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.2;letter-spacing:1.0px;}
.join_mov_text12_5c 		{margin:0;padding:0;border:none;color:#5c5c5c;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}
.join_mov_text12_5c_tb 		{margin:0;padding:0;border:none;color:#5c5c5c;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:0px;}
.join_mov_text12_5c_tb_st 	{margin:0;padding:0;border:none;color:#5c5c5c;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.2;letter-spacing:0px;}
.join_mov_text12b_5c_tb 	{margin:0;padding:0;border:none;color:#5c5c5c;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:0px;}
.join_mov_text12bu_5c_tb	{margin:0;padding:0;border:none;color:#5c5c5c;font-weight:bold;font-style:normal;text-decoration:underline;line-height:1.5;letter-spacing:0px;}
.join_mov_text12u_red 		{margin:0;padding:0;border:none;color:#d40000;font-weight:normal;font-style:normal;text-decoration:underline;line-height:1.5;letter-spacing:1.0px;}
.join_mov_text12b_red 		{margin:0;padding:0;border:none;color:#d40000;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}

.join_mov_btn_next a 				{width:195px;height:46px;display:block;}
.join_mov_btn_next a:hover img		{position:relative;visibility:hidden;}
.join_mov_btn_next a:hover			{background:url(../img/img_join/btn_mov_next_on.jpg) no-repeat;}

.join_mov_btn_repeat a 				{width:195px;height:46px;display:block;}
.join_mov_btn_repeat a:hover img	{position:relative;visibility:hidden;}
.join_mov_btn_repeat a:hover		{background:url(../img/img_join/btn_mov_repeat_on.jpg) no-repeat;}

/*--------------------*/
/*-------howto--------*/
/*--------------------*/
.howto_main				{width:800px;height:100%;margin-top:-15px;top:0;z-index:1;margin-left:31px;float:left;background:url(../img/img_common/contentsheadbg.gif) no-repeat;}

.howto_btn a 			{width:434px;height:120px;display:block;}
.howto_btn a:hover img	{position:relative;visibility:hidden;}
.howto_btn a:hover		{background:url(../img/img_howto/hwt_btn_on.jpg) no-repeat;}

.howto_link a 			{color:#59a71f;text-decoration:underline;}
.howto_link a:hover 	{text-decoration:none;}

.howto_text12 			{margin:0;padding:0;border:none;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}
.howto_text12_5c 		{margin:0;padding:0;border:none;color:#5c5c5c;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}
.howto_text12b 			{margin:0;padding:0;border:none;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}
.howto_text12b_5c 		{margin:0;padding:0;border:none;color:#5c5c5c;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}

/*--------------------*/
/*-------about--------*/
/*--------------------*/
.about_main				{width:800px;height:100%;margin-top:-15px;top:0;z-index:1;margin-left:31px;float:left;background:url(../img/img_common/contentsheadbg.gif) no-repeat;}

.about_btn a 			{width:434px;height:120px;display:block;}
.about_btn a:hover img	{position:relative;visibility:hidden;}
.about_btn a:hover		{background:url(../img/img_about/about_btn_on.jpg) no-repeat;}

.about_text12 			{margin:0;padding:0;border:none;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}
.about_text12_5c 		{margin:0;padding:0;border:none;color:#5c5c5c;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}
.join_mov_text12b_red 	{margin:0;padding:0;border:none;color:#d40000;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5;letter-spacing:1.0px;}
